Subject: Trainer Candidate - Nidhi Verma
From: Nidhi Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 16:18:18 -0400

| | Tech Support Test

Name | Nidhi Verma
E-mail | [email-masked]
Phone Number | (91) 8358834280
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indifi technology pvt ltd | Executive | - | 34600
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | In indifi ,all the new joined agent in operations were trained by me as being in process for last 2years,I have learnt in n out of the process and was handling all the external lenders ,new lenders and anchors .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Was handling a team of 12agents in teleperformance.all agents were tenure in process so it was really difficult to manage them  and get the productivity every day. Most of them having will issues or Fed up with their own performance. People where unable to get growth . Just because of rapport and respect they work for me and for team .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirements for this position. In particular, my communication and leadership skills make me a great candidate for the job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |